﻿

div.languages-menu {
  position: absolute;
  top: 1px;
  right: 10px;
  width: 150px;
}


div.languages-menu ul.lng {
  float: left;
  width: 95%;
  list-style-type: none;
}


div.languages-menu ul.lng li {
  float: right;
  width: 100%;
  margin-right: 15px;
  width: 23px;
  height: 23px;
  text-align: center;

}


div.languages-menu ul.lng li.act {
  background: #ef8c31;
}



div.languages-menu ul.lng li a {
  padding-top: 4px;
  display: block;
  font-size: 0.85em;
  color: black;
}


div.languages-menu ul.lng li.act a {
  color: #FFFFFF;
 
}

  .af-footer__info {
    text-transform: uppercase;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center; }

    .af-footer__info img {
      width: 30px;
      height: auto;
      margin-right: 25px; }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
.space-small{padding-top:40px;padding-bottom:40px}
.footer-company-adress{font-size:12px;letter-spacing:.14em;line-height:2;color:#393939}
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}


input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="url"],
textarea, input[type="submit"], .comments .comment-author .author-name, .comments .comment-footer a, .sidebar-left .widget-title,
.sidebar-right .widget-title, .widget_ct_mission_news_post_list .style-2 .title {
  font-size: 0.875em;
  
  line-height: 1.286;
  
}

.sidebar-left .widget-title,
.sidebar-right .widget-title {
  font-family: "PT Sans", sans-serif;
  font-weight: 700;
  color: #666666;
}

.widget-title {
  margin-bottom: 1.125em;
}


.widget_rss .widget-title img {
  margin-right: 4px;
}

.widget_rss .widget-title a:hover, .widget_rss .widget-title a:active, .widget_rss .widget-title a:focus {
  text-decoration: none;
}


div.filterbar, div.filterbar div {
	clear: both;
	margin: 1em 0;
	vertical-align: middle;
}


div.filterbar select.dropdown, div.filterbar ul.hlist, div.filterbar a.link {
	margin: 0 3px;
	vertical-align: middle;
}


div.filterbar ul.hlist li {
	float: left;
	list-style: none;
	margin: 0;
}


div.filterbar ul.hlist li + li:before {
	content: "|";
	padding: 0 1px;
}
.page-id-8 div.filterbar,div.filterbar div{display:none !important;}
		
					.filterbar { display:table; width:100% }
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
#slider .caption{font-family: arial !important;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.wprs_sidebar_chart .wprs_side_widget li.wprs_even{background-color:#fff;}


.headline-cash {
	width: 563px;
	height: 81%;
	padding: 15px 20px 15px 0;
	display: block;
	float: left;
	letter-spacing: 1px;
	line-height: 32px;
	color: #12397e;
 
	overflow: visible;
}


.headline-cash .headline {
	font-family: 'Arvo', serif;
	font-weight: 600;
	font-size: 27px;
	margin-top: 10px;
	text-shadow: none;
}


.headline-cash .headline span {
	color: #ed8b20;
}

.headline-cash .headline br {
        display: none;
}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }
.company-subfield p,p.company-text{font-size:1em;color:#fff!important}

#partenaires .part2{
    margin-top: 15px;
}

#partenaires .part2 .unpart{
    
    
    
}

#partenaires .part2,
#partenaires .part3{
	margin-top: 30px;
}

    
    .home .news-container .news-cat {
      position: absolute;
      top: 0;
      left: 5px;
      padding: 5px 10px;
      border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;
      background-color: #fff;
      box-shadow: 1px 2px 2px 0px rgba(115, 115, 115, 0.2), 1px 2px 0px 0px rgba(115, 115, 115, 0.1); }

      
      .home .news-container .news-cat span {
        font-size: 1.4rem;
        font-family: "Lato", Helvetica, sans-serif;
        font-weight: 700;
        color: #737373; }


.news-entry .image-wrap {
  background-color: #373332;
  position: relative; }

.header .lang,
.header .menu,
.header-mobile .kebab,
.header-mobile .basket{float:right;}

.menu{margin:0;padding:0;list-style:none;}

.menu-item{display:inline-block;margin:0 -2px;}

.menu-link{display:block;padding:8px;color:#8c8c8c;font-size:14px;line-height:1.3;-webkit-transition:.2s ease-out;-moz-transition:.2s ease-out;-o-transition:.2s ease-out;transition:.2s ease-out;}

.menu.is-active{visibility:visible;filter:alpha(opacity=100);opacity:1;top:63px;-moz-transition:0.4s ease-out .2s;-o-transition:0.4s ease-out .2s;-webkit-transition:0.4s ease-out .2s;transition:0.4s ease-out .2s;-webkit-transition-property:visibility,opacity,top;-moz-transition-property:visibility,opacity,top;-o-transition-property:visibility,opacity,top;transition-property:visibility,opacity,top;}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.home #calendario .cal-wrap{position:relative;margin-top:0px}
#pages.calendar #calendario .cal-wrap{margin-top:20px;position:relative}




.sliderwrapper .contentdiv{
visibility: hidden; 
position: absolute; 
left: 0;  
top: 0;  
padding: 0px;
background: white;
width: 464px; 
height: 212px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


.td-mobile-container {
  opacity: 1;
  -webkit-transition: all 0.5s ease 0.5s;
  -moz-transition: all 0.5s ease 0.5s;
  -o-transition: all 0.5s ease 0.5s;
  transition: all 0.5s ease 0.5s;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.lbdreadmore { float: right; padding-left: 10px; font-size: .6em; padding-bottom: 5px; padding-top: 5px;}


    #wrapper
    {
        min-height: 50px;
        max-height: 100px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-family: 'Oxygen', sans-serif;
    }
.blog-posts.ux-row-slider .entry-image-attachment{max-height:224px!important;overflow:hidden!important;max-width:100%;border:0px solid #00599c;border-color:#00599c;width:100%}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Bitter';
}
.text-right{text-align:right}

.simple-weather-widget .simple-weather-table .text-right{
	text-align: right;
}
.social-top a{font-size:14px!important}
.row{margin-right:-15px;margin-left:-15px}
#bannerWrap .bannerBox.linker .inner{width:100%;margin:100% auto}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}
.qodef-mobile-header .qodef-mobile-menu-opener a .qodef-mobile-menu-icon{font-size:21px}
.sprocket-strips-s .sprocket-strips-s-block{display:block;float:left;margin:1% 0}
.sprocket-strips-s-block{display:inline-block;vertical-align:top;margin:1% -4px 1% 0;box-sizing:border-box;padding:0 1%}
.cols-1 .sprocket-strips-s-block{width:100%}
.cols-2 .sprocket-strips-s-block{width:50%}
.cols-3 .sprocket-strips-s-block{width:33.33%}
.cols-4 .sprocket-strips-s-block{width:25%}
.cols-5 .sprocket-strips-s-block{width:20%}
.cols-6 .sprocket-strips-s-block{width:16.6667%}
.cols-7 .sprocket-strips-s-block{width:14.2555%}
.cols-8 .sprocket-strips-s-block{width:12.5%}
.cols-9 .sprocket-strips-s-block{width:11.11%}
.cols-10 .sprocket-strips-s-block{width:10%}
.cols-11 .sprocket-strips-s-block{width:9.09%}
.cols-12 .sprocket-strips-s-block{width:8.33%}
.sprocket-strips-s-container .sprocket-strips-s-block{width:100%;float:none}

.animable { visibility: hidden; }

html.no-cssanimations .animable { visibility: visible; }

.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
.books img{display:block;margin:0 auto}

.txt-uppercase{
	text-transform: uppercase;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.posts-entry .entry-content p:last-child {
	margin-bottom: 0;
}



#socials{
width:auto;
height:auto;
float:left;
margin:0 0 0 0;
padding:48px 0 0 0;
}

#socials ul li{
margin: 0;
padding: 0 0 0px 0px;
display:inline;
}


#socials ul li a {
color: #ccc;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
border-right:1px solid #041B04;
font-weight: normal;
list-style: none outside none;
margin: 0;
padding: 0 5px 0px 5px;
display:inline;
text-decoration:none;
}


#socials ul li a:hover {
color: #000;
background:none;

}
